Repocop reports by srpm

  rpm id test status message
python-module-tldextract-1.5.1-alt1.git20141205.1.2.noarch sisyphus_check fail sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-tldextract-1.5.1-alt1.git20141205.1.2.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
python-module-tldextract-1.5.1-alt1.git20141205.1.2.src altlinux-python-python2-in-spec warn spec file explicitly calls /usr/bin/python. It is deprecated binary.

generated by repocop at Fri Jul 10 05:32:26 2020